it-swarm-eu.dev

OpenID pro WordPress 3.x?

Možný duplikát:
Jak implementovat přizpůsobitelné bezplatné OpenID ověřování?

Existuje nějaký WordPress plugin, který poskytuje OpenID ověřování pro komentáře, které funguje ve WordPress 3.0?

OpenID plugin se zdá být rozbitý v WP 3.0 a již není aktivní v aktivním vývoji (10 měsíců od poslední aktualizace).

5
dthorpe
3
James

Od doby, kdy jsem tuto otázku minulý srpen zveřejnil, se objevilo několik OpenID pluginů. K získání úplného prostředí OpenID je nutná kolekce pluginů:

  1. OpenID Plugin verze 3.3.3 pracuje s WP 3.0.4
  2. Vyžaduje jednoduchý plugin XRDS
  3. Používám plugin OpenID Selector ke zjednodušení pomocí běžných poskytovatelů OpenID
1
dthorpe